{% extends 'sessions/index.html' %}
{% load crispy_forms_tags %}
{% crispy form form.helper %}
{% block content %}

<section class="mt-5 height-container">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-6 m-auto mt-5 mb-5">
                <div class="card">
                    <div class="card-header">
                         <h3 class="m-0 text-dark">Update Session</h3>
<!--                        <a href="{% url 'sessions' %}" class="d-flex idl-btn btn justify-content-end">-->
<!--                            <i class="bi bi-arrow-left"-->
<!--                                                                                             aria-hidden="true"></i>-->
<!--                            Back</a>-->
                    </div>
                    <div class="card-body">
                        <div class="container-fluid">
                            <div class="row mb-2">
                                <div class="col-sm-12 add-session-form">
                                    <form method="post" class="form-group">
                                        {% csrf_token %}
                                        {{ form|crispy }}
                                        <br/>
                                        <a type="button" class="btn btn-danger" href="{%url 'sessions' %}">Cancel</a>
                                        <button type="submit" class="btn btn-success">Update</button>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

{% endblock %}
